﻿/* Typograpy */
* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Poppins', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

p {
    margin-bottom: 0;
    font-size: 21px;
}

button {
    border: none;
    outline: none;
    box-shadow: none;
    cursor: pointer;
}


#page_top_scroll {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
}

#page_top_scroll i {
    font-size: 30px;
    color: #fff;
}

#page_top_scroll:hover {
    cursor: pointer;
    background-color: #333;
}

#page_top_scroll:active {
    background-color: #555;
}

#page_top_scroll.show {
    opacity: 1;
    visibility: visible;
}

/* End  */



/* Header Wrap  */
.header_wrap {
    width: 100%;
    z-index: 1024;
}

.header_wrap nav {
    background: rgba(0, 0, 0, 0.7) !important;
    height: 102px;
}

.mainNav .nav-item .nav-link {
    color: #fff !important;
    font-size: 20.5px;
    padding-left: 17px;
    display: block;
    transition: .3s ease;
}

.mainNav .nav-item .nav-link:hover {
    color: rgb(251, 165, 46) !important;
}

.header_telephone {
    position: absolute;
    right: 46px;
    top: 50%;
    transform: translateY(-50%);
}

.header_telephone a {
    text-decoration: none;
    border-radius: 8px;
    background-color: rgb(251, 165, 46);
    top: 31px;
    width: 208px;
    height: 42px;
    display: block;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff !important;
    font-weight: 600;
    font-size: 18.79px;
    transition: .3s ease;
}

.header_telephone a:hover {
    background-color: rgba(251, 166, 46, 0.9);
}

button.menu_bars {
    border: 1px solid #fff !important;
    outline: none;
    border-radius: 0 !important;
}

.menu_bars i {
    color: #fff;
    font-size: 25px;
}

/* End Header Wrap  */



/* Banner Wrap  */
.home_banner_wrap {
    background: url(../img/home/banner-bg.jpg)no-repeat center center;
    background-size: 100% 100%;
    height: 995px;
    display: flex;
    align-items: center;
    position: relative;
}

.home_banner_content {
    color: #fff;
}

.home_banner_content h3 {
    font-size: 77px;
    line-height: 70px;
    padding-bottom: 3px;
}

.home_banner_content p {
    font-weight: 400;
    font-size: 22.5px;
    line-height: 33px;
    padding-bottom: 25px;
}

.home_banner_content p a {
    text-decoration: none;
    color: #fba52e;
    font-weight: 600;
}

.banner_search_form {
    display: flex;
    align-items: center;
    height: 60px;
    width: 692px;
    max-width: 692px;
    background: #fff;
    border-radius: 7px;
    margin-bottom: 21px;
}

.banner_search_select {
    height: 100%;
    flex: 1 1 auto;
    color: #7f7f7f;
    font-size: 17.5px;
    font-style: italic;
    display: flex;
    align-items: center;
    background: #fff;
    border: none;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
}

.banner_search_select.nice-select .list {
    font-style: normal;
}

.banner_search_select.nice-select:after {
    border-bottom: 4px solid #000;
    border-right: 4px solid #000;
    height: 15px;
    margin-top: -7px;
    right: 27px;
    width: 15px;
}

.banner_search_form button {
    width: 163px;
    height: 100%;
    background-color: rgb(0, 190, 240);
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    font-size: 19.5px;
    font-weight: 600;
    color: #fff;
    transition: .3s ease;
    outline: none;
}

.banner_search_form button:hover {
    background-color: rgba(0, 188, 240, 0.75);
}

/* End Banner  */


/* Brand Logo */
.brand_logo_wrap {
    margin-top: -20px;
    position: relative;
}

.brand_logo_border_bottom {
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 60px;
    margin-bottom: 70px;
}

/* End Brand Logo  */



/* Plans Wrap */
.plans_wrap {
    position: relative;
}

.call_plan_bottom_overlay_img {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

.call_plan_box_wrap {
    padding-bottom: 130px;
}

.home_common_heading h3 {
    font-size: 57px;
}

.plan_heading h3 {
    padding-bottom: 80px;
}

.plan_heading h3 span {
    color: #fba52e;
}

.plan_box_common_img {
    background: #2a2a2a;
}

.plan_box_common_img img {
    width: 100%;
}

.call_plan_box {
    background-color: rgb(255, 255, 255);
}

.call_plan_box_heading {
    background: #2a2a2a;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.call_plan_box_heading h4 {
    color: #fff;
    margin: 0;
    padding: 0;
}

.call_plan_box_list_wrap {
    padding: 10px 35px 45px 35px;
    background-color: rgb(255, 255, 255);
}

.call_plan_box_list_wrap ul {
    padding-bottom: 33px;
}

.call_plan_box_list_wrap ul li {
    padding: 20px 0px;
    border-bottom: 1px solid #c6c6c6;
}

.call_plan_tall_list_wrap ul li {
    padding: 22px 0px;
}

.call_plan_box_list_wrap ul li span {
    font-size: 19px;
    line-height: 33px;
    font-weight: 500;
    color: #707070;
}

.call_plan_btn_grp {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.call_plan_btn_grp a {
    text-decoration: none;
    display: block;
    width: 156px;
    height: 44px;
    border-radius: 5px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15.27px;
    font-weight: 600;
    color: #fff;
}

.call_plan_btn_grp a:last-child {
    background: #fba52e;
}

.small_business_plan {
    box-shadow: 0.5px 0.766px 12px 0px rgba(65, 45, 45, 0.5);
    z-index: 10;
}

.call_plan_box_tall_heading {
    background-color: rgb(0, 190, 240);
}

/* End Plans Wrap */



/* Enrolled Wrap  */
.cal_health_enrolled_wrap {
    position: relative;
    padding-bottom: 106px;
}

.cal_healt_enrolled_content {
    background: #f4f0ed;
    padding: 95px 0px 63px 0px;
}

.cal_healt_enrolled_content h2 {
    font-size: 57px;
    line-height: 57px;
    padding-bottom: 20px;
}

.cal_healt_enrolled_content h2 span {
    color: rgb(0, 190, 240);
}

.cal_healt_enrolled_content a {
    text-decoration: none;
    border-radius: 7px;
    width: 214px;
    height: 61px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    transition: .3s ease;
}

.cal_healt_enrolled_content a:hover {
    background: rgba(0, 172, 219, 0.81);
}

/* End Enrolled Wrap  */



/* Testimonials Wrap */
.testimonials_wrap {
    padding-bottom: 163px;
    overflow: hidden;
}

.testimonials_heading {
    padding-bottom: 7px;
}

.Testimonials_slider {
    width: 100%;
}

.testimonials_slide_item {
    text-align: center;

}

.testimonials_heading p {
    font-size: 19.5px;
    font-weight: 600;
    color: #a2a2a2;
}

.testimonials_slide_item h4 {
    font-size: 70px;
    padding-top: 31px;
}

.testimonials_slide_item p {
    font-size: 21.16px;
    line-height: 41px;
    font-weight: 500;
    color: #525252;
    max-width: 90%;
    margin: auto;
    padding-bottom: 6px;
}

.Testimonials_slider .owl-item {
    opacity: .2;
}

.Testimonials_slider .owl-item.active {
    opacity: .2;
    margin: auto;
}

.Testimonials_slider .owl-item::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 49px;
    background: #bababa;
}

.Testimonials_slider .owl-item.center {
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(0 0 1 / 38%) 0.5px 0.866px 5px 1px;
    z-index: 100;
    opacity: 1;
    position: relative;
    transform: scale(.99);
    top: 47px;
}

.Testimonials_slider .owl-item.center::after {
    background: rgb(0, 190, 240);
}

.Testimonials_slider .owl-item.active h4 {
    padding-top: 33px;
}

.Testimonials_slider .owl-item.active h4 i {
    color: #bababa;
}

.Testimonials_slider .owl-item.center h4 i {
    color: rgb(0, 190, 240);
}

.Testimonials_slider .owl-stage {
    display: flex;
    justify-content: center;
}

.Testimonials_slider .owl-stage-outer {
    overflow: visible !important;
}

.Testimonials_slider .owl-item.center h5 {
    color: #00bef0;
}

.Testimonials_slider .owl-item.center h6 {
    color: #292929;
}

.testimonials_slide_item h5 {
    font-size: 21.16px;
    color: #bababa;
}

.testimonials_slide_item h6 {
    font-size: 19px;
    color: #bababa;
    padding-bottom: 4px;
}

.testi_star {
    padding-bottom: 82px;
}

.testi_star img {
    width: auto !important;
    margin: auto;
}

.Testimonials_slider {
    position: relative;
    width: 100%;
}

.Testimonials_slider .owl-nav button {
    font-size: 30px !important;
    border-radius: 50%;
    background-color: rgb(41, 41, 41) !important;
    width: 59px;
    height: 59px;
    outline: none;
    border: none;
    color: #fff !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Testimonials_slider .owl-nav button span {
    display: block;
    margin-top: -7px;
}

.Testimonials_slider .owl-nav .owl-prev,
.Testimonials_slider .owl-nav .owl-next {
    position: absolute;
    top: 50%;
}

.Testimonials_slider .owl-nav .owl-prev {
    left: 500px;
}

.Testimonials_slider .owl-nav .owl-next {
    right: 500px;
}

/* End Testimonials Wrap */




/* Company Process */
.company_process_wrap {
    padding-bottom: 111px;
    margin-bottom: 115px;
}

.agent_call_content {
    height: 179px;
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
    background: url("../img/home/get-help-covered-cal-bg.jpg")no-repeat center center;
    background-size: cover;
    color: #fff;
    margin-bottom: 60px;
}

.agent_call_content h4 {
    color: #fba52e;
    font-size: 51.5px;
    line-height: 37px;
    font-weight: 500;
}

.agent_call_content p {
    font-size: 27px;
}

.agent_call_content p a {
    color: rgb(0, 190, 240);
    text-decoration: none;
}

.company_process_heading h3 {
    padding-bottom: 56px;
}

.company_process_box {
    background: #fff;
    padding-bottom: 45px;
}

.company_process_box_heading {
    background-color: rgb(64, 64, 64);
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.company_process_box_heading h4 {
    font-size: 23px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}

.company_process_list_wrap {
    height: 315px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.company_process_list_wrap ul {
    padding: 45px 0px 0px 25px;
    width: 100%;
}

.company_process_list_wrap ul li {
    font-size: 19px;
    color: #616161;
    font-weight: 500;
    margin-bottom: 35px;
    position: relative;
    padding-left: 25px;
}

.company_process_list_wrap ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
    background-color: rgb(64, 64, 64);
    width: 12px;
    height: 12px;
}

.company_process_list_wrap ul li:last-of-type {
    padding-bottom: 0;
}

a.company_process_btn {
    text-decoration: none;
    border-radius: 6px;
    background-color: rgb(0, 190, 240);
    width: 187px;
    height: 53px;
    font-size: 19px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    transition: .3s ease;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

a.company_process_btn:hover {
    background: rgba(0, 172, 219, 0.81);
}

.process_overlay_bg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 91%;
    z-index: -1;
}

/* End Company Process */



/* CallHealth Advantage */
.callHealth_adv_heading {
    padding-bottom: 85px;
}

.callHealth_adv_heading h3 {
    padding-bottom: 4px;
}

.callHealth_adv_heading p {
    font-size: 19px;
    color: #616161;
}

/* End CallHealth Advantage */


/* Blog Wrap  */
.blog_wrap {
    padding-top: 224px;
    margin-top: -50px;
}

.blog_overlay_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: -1;
}

.blog_heading {
    padding-bottom: 65px;
}

.blog_heading p {
    font-size: 19.39px;
    font-weight: 600;
    color: #a2a2a2;

}

.blog_slide_content {
    display: flex;
}

.blog_thumb {
    background: #fff;
    padding-right: 30px;
}

.blog_item_text_content {
    background: #f6f6f6;
    padding: 50px 42px;
}

.blog_item_text_content h4 {
    font-size: 33.5px;
    line-height: 31px;
    color: #262626;
    padding-bottom: 10px;
}

.blog_item_text_content p {
    font-size: 20.5px;
    line-height: 34px;
    color: #4d4d4d;
    padding-bottom: 24px;
}

.blog_item_text_content a {
    text-decoration: none;
    color: #fff;
    border-radius: 7px;
    background-color: rgb(0, 190, 240);
    width: 264px;
    height: 61px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    font-weight: 600;
}

.blog_slide_content {
    background: #f6f6f6;
}

.blog_slider .owl-item {
    flex: 1;
}

.blog_slider {
    margin-bottom: 60px;
    position: relative;
    background: #f6f6f6;
}

.see_blog_revi_content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 7px;
    background-color: rgb(42, 42, 42);
    color: #fff;
    width: 676px;
    height: 75px;
    padding: 20px;
}

.see_blog_revi_content p {
    font-size: 26.5px;
    font-weight: 500;
}

.see_blog_revi_content a {
    text-decoration: none;
    color: #fff;
    border-radius: 7px;
    background-color: rgb(0, 190, 240);
    width: 176px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 600;
}

.see_blog_rev_border_bot {
    padding-bottom: 60px;
    margin-bottom: 60px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_slider .owl-nav button {
    font-size: 70px !important;
    color: #000 !important;
    border: none;
    outline: none;
}

.blog_slider .owl-nav .owl-prev,
.blog_slider .owl-nav .owl-next {
    position: absolute;
    top: 43%;
    transform: translateY(-43%);
}

.blog_slider .owl-nav .owl-prev {
    left: 280px;
}

.blog_slider .owl-nav .owl-next {
    right: 280px;
}

/* End Blog  */


/* Company Commitment */

.compan_commit_sec1_box {
    color: #fff;
    background: #2a2a2a;
    border-right: 1px solid #000;
    height: 153px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.compan_commit_sec1_box p {
    font-size: 23px;
    font-weight: 600;
    line-height: 25.58px;
    color: #2ec0cf;
}

.company_commit_sec_two_wrap {
    background: url("../img/home/find-covered-ca-agent-bg.jpg")no-repeat center center;
    background-size: cover;
    padding: 40px 50px;
    color: #fff;
}

.com_commit_sec2_left h4 {
    font-size: 51px;
    line-height: 51px;
    padding-bottom: 4px;
}

.com_commit_sec2_left p {
    font-size: 21px;
    line-height: 28px;
    font-weight: 500;
}

.com_commit_sec2_right h5 {
    font-size: 31px;
}

.com_commit_sec2_call {
    background: #fff;
    height: 63px;
    border-radius: 7px;
    width: 95%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
    padding: 0px 18px;
}

.com_commit_sec2_call a {
    display: block;
    font-size: 31px;
    font-weight: 600;
    text-decoration: none;
    color: #00bef0;
}

/* End Company Commitment */


/* Footer Wrap */
.footer_wrap {
    margin-top: -125px;
    color: #fff;
}

.footer_top_wrap {
    height: 760px;
    background: url("../img/home/california-medical-insurance-footer-bg.jpg")no-repeat center center;
    background-size: 100% 100%;
    padding-top: 180px;
}

.footer_content img {
    padding-bottom: 17px;
}

.footer_content p {
    font-size: 16px;
    line-height: 35px;
}

.footer_content p:first-of-type {
    padding-bottom: 40px;
}

.footer_content h4 {
    font-size: 23px;
    color: #fbaa3a;
    padding-bottom: 34px;
}

.footer_content ul li a {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 19px;
    display: block;
    text-decoration: none;
    color: #fff;
    transition: .3s ease;
}

.footer_content ul li a:hover {
    color: #00bef0;
}

.footer_newsletter input {
    width: 100%;
    background-color: rgb(188, 188, 188);
    height: 55px;
    border: none;
    outline: none;
    font-size: 17px;
    color: #555555;
    padding: 10px 20px;
    margin-bottom: 13px;
}

.footer_newsletter input::placeholder {
    font-size: 17px;
    color: #555555;
}

.footer_newsletter button {
    background-color: rgb(0, 190, 240);
    width: 126px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 19px;
    font-weight: 600;
    transition: .3s ease;
}

.footer_newsletter button:hover {
    background: rgba(0, 172, 219, 0.95);
}

.footer_newsletter {
    margin-bottom: 32px;
}

.footer_social a {
    margin-right: 4px;
}

.footer_top_bottom_text {
    margin-top: 71px;
    padding-top: 50px;
    border-top: 1px solid #4f4f4f;
}

.footer_top_bottom_text p {
    font-size: 16px;
    line-height: 32px;
}



.footer_bottom_wrap {
    background: #1e1e1e;
    height: 125px;
    display: flex;
    align-items: center;
}

.footer_bottom_content p {
    font-size: 16px;
    color: #a7a3a6;
}

.footer_bottom_content p a {
    color: #fff;
    text-decoration: none;
}

.footer_bottom_content ul {
    display: flex;
    align-items: center;
    margin-left: auto;
    justify-content: flex-end;
}

.footer_bottom_content ul li a {
    font-size: 16px;
    color: #a7a3a6;
    text-decoration: none;
    display: inline;
    border-left: 2px solid #a7a3a6;
    padding-left: 20px;
    margin-left: 20px;
    transition: .3s ease-in;
}
.footer_bottom_content ul li a:hover{
    color: #fff;
}

.footer_bottom_content ul li:first-of-type a {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

/* End Footer  */





/* About Us Wrap  */

/* Banner  */
.all_banner_wrap {
    height: 565px;
    background: url(../img/about/about-banner-bg.jpg)no-repeat center center;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
}

.all_banner_content h3 {
    font-size: 77px;
    color: #fff;
}

/* End  */

/* Section One  */
.about_section_one {
    padding-bottom: 75px;
}

.about_section_one h2 {
    text-align: center;
    font-size: 57px;
    line-height: 67px;
    color: #252525;
    padding-bottom: 50px;
}

.about_section_one img {
    padding-bottom: 45px;
}

.about_address_wrap {
    font-size: 27px;
    line-height: 37px;
    color: #252525;
    font-weight: 500;
    padding-bottom: 40px;
}

.about_address_wrap p {
    font-size: 27px;
}

.about_address_content ul li a {
    text-decoration: none;
}

.about_sec1_lib_bo {
    background-color: rgb(0, 190, 240);
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 55px;
}

.about_sec1_lib_bo h3 {
    margin-bottom: 0;
    font-size: 45px;
    line-height: 37px;
    color: #fff;
}

.callH_assitance_wrap h3 {
    font-size: 57px;
    line-height: 67px;
    color: #252525;
    padding-bottom: 25px;
}

.callH_assitance_wrap ul {
    padding-bottom: 30px;
    padding-left: 75px;
}

.callH_assitance_wrap ul li {
    font-size: 21px;
    margin-bottom: 9px;
    padding-left: 38px;
    position: relative;
}

.callH_assitance_wrap ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    height: 20px;
    background: url(../img/about/tick.png)no-repeat center;
}

.callH_assitance_wrap h6 {
    font-size: 23px;
    color: #252525;
    padding-bottom: 7px;
}

.callH_assitance_wrap p {
    font-size: 21px;
    color: #252525;
}

/* End Section One  */


/* Company Process  */
.about_companY_p {
    padding-bottom: 48px;
    margin-bottom: 70px;
}

.about_process_bottom {
    padding-top: 48px;
}

.about_process_bottom p {
    color: #252525;
}

/* End  */



/* Section Two */
.callH_list_box_wrap h4 {
    font-size: 41px;
    line-height: 47px;
    color: #171717;
    padding-bottom: 30px;
}

.callH_list_box_wrap ul {
    padding-left: 77px;
    padding-bottom: 45px;
}

.callH_list_box_wrap ul li {
    font-size: 21px;
    color: #252525;
    margin-bottom: 9px;
}

.callH_list_employee_box {
    padding-bottom: 65px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 50px;
}

.callH_list_employee_box p {
    line-height: 39px;
    position: relative;
    top: -15px;
    padding-left: 0px;
}

.callH_list_black_dots {
    padding-bottom: 65px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 50px;
}

.callH_list_black_dots h4 {
    padding-bottom: 13px;
}

.callH_list_black_dots h6 {
    font-size: 23px;
    color: #252525;
    font-weight: 500;
    padding-bottom: 30px;
}

.callH_list_black_dots ul li {
    position: relative;
    padding-left: 30px;
}

.callH_list_black_dots ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 15px;
    height: 15px;
    background: #000;
}

.callH_list_black_dots p {
    color: #252525;
}

/* End Section Two */



/* Section Three */
.about_blue_text_box h4 {
    color: #171717;
    font-size: 43px;
    line-height: 47px;
    padding-bottom: 24px;
}

.about_blue_text_box p {
    line-height: 39px;
    color: #252525;
    padding-bottom: 37px;
}

.call_light_blue_box {
    height: 103px;
    background: #00bef0;
    display: flex;
    align-items: center;
    margin-bottom: 37px;
}

.call_light_blue_box h3 {
    margin-bottom: 0;
    color: #fff;
    padding-left: 25px;
    padding-right: 15px;
    font-size: 31px;
    line-height: 37px;
}

.callH_list_employee_box2 p {
    padding-bottom: 0;
}

.first_independent_age_borb {
    padding-bottom: 10px;
    border-bottom: 1px solid #dbdbdb;
    margin-bottom: 50px;
}

.finaly_independent_age_borb h6 {
    font-size: 21px;
    color: #252525;
    margin-bottom: 0;
}

.finaly_independent_age_borb p a {
    text-decoration: none;
    color: #00bef0;
}

.finaly_independent_age_borb {
    padding-bottom: 70px;
}

.finaly_independent_age_borb img {
    padding-top: 35px;
}

/* End Section Three */


/* End About Us  */





/* Blog Wrap  */
.blog_section_common_wrap h2 {
    font-size: 57.5px;
    line-height: 57px;
    color: #171717;
    padding-bottom: 24px;
}

.blog_section_common_wrap p {
    color: #373737;
    line-height: 39px;
}

.blog_call_li_blue_box {
    height: 132px;
}

.blog_call_li_blue_box h3 {
    font-size: 35px;
    line-height: 50px;
}

a.blog_all_ancor {
    text-decoration: none;
    color: #00bef0;
    font-weight: 600;
    text-decoration: none;
}

/* Blog Section 1  */
.blog_section_1_wrap {
    padding-bottom: 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_1_wrap img {
    padding-bottom: 42px;
}

.blog_sec1_sub_wrap h5 {
    font-size: 31px;
    line-height: 41px;
    padding-bottom: 8px;
    color: #171717;
}

.blog_sec1_sub_wrap p {
    color: #373737;
}

.blog_section_1_wrap p {
    padding-bottom: 33px;
}

.blog_sec1_sub_wrap ul {
    padding-top: 15px;
    padding-bottom: 35px;
}

.blog_sec1_sub_wrap ul li a {
    font-size: 21px;
    color: #00bef0;
    font-weight: 500;
    line-height: 39px;
    display: inline;
    border-bottom: 1px solid #00bef0;
    text-decoration: none;
    padding-bottom: 0;
}

.blog_sec1_btn_grp {
    display: flex;
    align-items: center;

}

.blog_sec1_btn_grp {
    padding-top: 21px;
}

.blog_sec1_btn_grp a {
    border-radius: 9px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    font-weight: 600;
    border: none;
    outline: none;
    width: 281px;
    height: 60px;
    color: #fff;
    transition: .3s ease;
    text-decoration: none;
}

.blog_sec1_btn_grp a:hover {
    opacity: .8;
}

.blog_sec1_btn_grp a:last-child {
    background: #242424;
    margin-left: 15px;
}

.blog_sec1_btn_grp {
    padding-bottom: 22px;
}

/* End  */



/* Blog Section 2 */
.blog_section_2_wrap {
    padding-bottom: 60px;
    margin-bottom: 36px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_sec_2p1 {
    padding-bottom: 21px;
}

.blog_sec_2p1 a {
    text-decoration: none;
    font-style: italic;
    display: inline;
    border-bottom: 1px solid #686868;
    color: #373737;
}

.blog_sec2_sub_wrap h3 {
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 13px;
}

.blog_sec2_list_grp {
    padding-bottom: 18px;
}

.blog_sec2_list_grp p {
    padding-bottom: 9px;
}

.blog_sec2_list_grp p span {
    font-weight: 500;
}

.blog_sec2_sub_wrap ul {
    padding-bottom: 23px;
}

.blog_sec2_sub_wrap ul li {
    font-size: 21px;
    color: #373737;
    line-height: 39px;
}

.blog_sec2_foo_p a {
    text-decoration: none;
    color: #00bef0;
    font-weight: 600;
    display: inline;
    border-bottom: 1px solid #00bef0;
}

/* End Blog Section 2  */



/* Blog Section 3  */
.blog_section_3_wrap {
    padding-bottom: 50px;
    margin-bottom: 36px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_3_wrap h5 {
    font-size: 31px;
    line-height: 41px;
    color: #373737;
    padding-bottom: 26px;
    margin-bottom: 0;
    margin-top: 27px;
}

.blog_section_3_wrap h5:first-of-type {
    margin-top: 0;
}

.blog_sec_3_light_blue {
    height: auto;
    padding: 15px 12px;
    margin-top: 45px;
}

/* End Blog Section 3  */



/* Blog Section 4  */
.blog_section_4_wrap {
    padding-bottom: 55px;
    margin-bottom: 36px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_4_wrap h5 {
    font-size: 27px;
    color: #373737;
    padding-bottom: 19px;
}

.blog_sec4_sub_wrap {
    padding-bottom: 24px;
}

.blog_sec4_sub_wrap h6 {
    font-size: 27px;
    color: #373737;
    padding-bottom: 10px;
}

.blog_sec4_sub_wrap ul {
    padding-left: 75px;
}

.blog_sec4_sub_wrap ul li {
    font-size: 21px;
    color: #373737;
    padding-bottom: 8px;
}

/* End Blog Section 4  */



/* Blog Section 5  */
.blog_section_5_wrap {
    padding-bottom: 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_5_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 13px;
}

.blog_section_5_wrap p {
    padding-bottom: 24px;
}

/* End Blog Section 5  */


/* Blog Section 6  */
.blog_section_6_wrap {
    padding-bottom: 50px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_6_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 2px;
}

.blog_sec6_list_item ul li {
    font-size: 21px;
    color: #252525;
    padding-bottom: 8px;
}

.blog_sec6_list_item ul li a {
    font-weight: 500;
    text-decoration: none;
    color: #00bef0;
}

/* End Blog Section 6  */


/* Blog Section 7  */
.blog_section_7_wrap {
    padding-bottom: 50px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_7_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 2px;
}

/* End Blog Section 7 */


/* Blog Section 8  */
.blog_section_8_wrap {
    padding-bottom: 30px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_8_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 2px;
}

/* End Blog Section 8 */


/* Blog Section 9  */
.blog_section_9_wrap {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_9_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 2px;
}

/* End Blog Section 9 */


/* Blog Section 10  */
.blog_section_10_wrap {
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #dbdbdb;
}

.blog_section_10_wrap h4 {
    font-size: 27px;
    color: #373737;
    line-height: 38.95px;
    padding-bottom: 2px;
}

/* End Blog Section 10 */


/* Blog S 14  */
a.blog_sec14_blue_btn {
    text-decoration: none;
    width: 455px;
    height: 53px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 27px;
    color: #fff;
}

/* End Blog 14  */


/* Blog S 16  */
.blog_sec16_list_wrap {
    display: flex;
    justify-content: space-between;
}

.blog_sec16_list_wrap {
    width: 600px;
    margin-bottom: 45px;
}

.blot_sec16_list_text h4 {
    display: inline-block;
    padding-bottom: 0;
    border-bottom: 1px solid #373737;
    margin-bottom: 19px;
}

.blot_sec16_list_text ul li {
    font-size: 21px;
    color: #373737;
    margin-bottom: 12px;
}

/* End Blog S 16  */
.blog_section_17_wrap {
    border-bottom: 0;
}

/* End Blog  */




/* Individual Family Wrap  */
.individual_family_section_one h2 {
    font-size: 57px;
    color: #252525;
    text-align: center;
    padding-bottom: 27px;
    margin-bottom: 43px;
    border-bottom: 1px solid #e0e0e0;
}

.individual_family_section_one p {
    line-height: 39px;
    color: #252525;
}

.applicant_info_form {
    background-color: rgb(243, 243, 243);
    box-shadow: 2.5px 4.33px 5px 0px rgba(0, 0, 0, 0.2);
    padding: 50px 50px;
    margin-bottom: 55px;
}

.applicant_info_form h1 {
    font-size: 57px;
    line-height: 67px;
    color: #00bef0;
    padding-bottom: 25px;
}

.applicant_form_content {
    display: flex;
    align-items: center;
}

.applicant_form_content label {
    font-size: 21px;
    margin-bottom: 0;
    padding-right: 20px;
}

.applicant_form_content input {
    background-color: rgb(225, 225, 225);
    width: 187px;
    height: 38px;
    border: none;
    outline: none;
    padding: 10px 15px;

}

.applicant_form_row_1 {
    padding-bottom: 45px;
    margin-bottom: 30px;
    border-bottom: 1px solid #fff;
    margin-left: -60px;
    padding-left: 60px;
    margin-right: -50px;
    padding-right: 50px;
}

.applican_fr_r1_sec1 {
    display: flex;
    align-items: center;
    padding-bottom: 36px;
}

.indivi_family_sel {
    width: 190px;
    height: 36px;
    margin-left: 20px;
    background-color: rgb(225, 225, 225);
    border-radius: 0;
    border: none;
    font-size: 17px;
    z-index: 100;
}

.indivi_family_sel.nice-select:after {
    border-bottom: 3px solid #000;
    border-right: 3px solid #000;
    height: 11px;
    margin-top: -6px;
    right: 17px;
    width: 11px;
}

.applican_fr_r1_sec2 p input {
    border: none;
    outline: none;
    border-bottom: 1px solid #000;
    width: 52px;
    height: 20px;
    background: transparent;
}

.applicant_r1_state label {
    font-weight: 400;
}

.applicant_r1_state label::before {
    background: #fff !important;
}

.applican_fr_r1_sec2 {
    padding-bottom: 20px;
}


.individual_plan_type_box {
    display: flex;
    align-items: center;
    flex-flow: row wrap;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 60px;
    margin-bottom: 40px;
}

.indiv_plan_pretty {
    margin-top: 6px;
}

.indiv_plan_pretty.p-bigger label {
    text-indent: 2em !important;
}

.ind_plan_tCheck label span {
    font-size: 19px;
    position: relative;
    top: -5px;
    font-weight: 400;
}

.individual_plan_type_box p {
    margin-right: 10px;
    font-size: 19px;
    justify-content: space-between;
    margin-top: -10px;
}

.individual_plan_type_box button {
    width: 144px;
    height: 45px;
    border-radius: 9px;
    background-color: rgb(0, 190, 240);
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    margin-top: -5px;
    transition: .3s ease-in;
}

.individual_plan_type_box button:hover {
    opacity: .86;
}


.ind_licence_applicant p {
    font-size: 17px;
    padding-bottom: 95px;
}

.ind_licence_applicant p a {
    text-decoration: none;
    color: #00bef0;
}



.individual_onelie_application {
    height: 151px;
    background: url(../img/indi-family/free-call-bg.png)no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 68px;
}

.individual_onelie_application h5 {
    font-size: 51px;
    color: #fff;
    margin-bottom: 0;
}

.individual_onelie_application p {
    font-size: 19px;
    color: #fff;
}

.individual_onelie_application p a {
    text-decoration: none;
    border-bottom: 1px solid #00bef0;
    color: #00bef0;
    padding-bottom: 0;
}




.individual_confused_box {
    background: url(../img/indi-family/planFinder-bg.png)no-repeat center center;
    background-size: cover;
    height: 284px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.individual_confused_box h5 {
    color: #fff;
    font-size: 57px;
}

.applicant_login {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 75px;
}

.applicant_login p {
    font-size: 19px;
    color: #252525;
    margin-right: 20px;
}

.applicant_login button {
    width: 116px;
    height: 36px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 9px;
    padding: 0px 15px;
}




.individual_family_planFinder {
    padding: 50px 49px;
    border-style: solid;
    border-width: 1px;
    border-color: rgb(214, 214, 214);
    background-color: rgb(255, 255, 255);
    box-shadow: 2.5px 4.33px 5px 0px rgba(0, 0, 0, .12);
}

.individual_family_planFinder h2 {
    text-align: center;
    font-size: 57px;
    padding-bottom: 37px;
    color: #171717;
}

.individual_family_planFinder h4 {
    height: 86px;
    background-color: rgb(0, 190, 240);
    display: flex;
    align-items: center;
    padding: 0px 28px;
    font-size: 35px;
    color: #fff;
    margin-bottom: 50px;
}

.individual_family_planFinder h6 {
    font-size: 31px;
    color: #171717;
    padding-bottom: 40px;
}

.indf_round_img_text {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -53px;
}

.indf_round_img_text h5 {
    font-size: 77px;
    color: #00bef0;
    margin-right: 12px;
}

.indf_round_img_text img {
    padding-bottom: 22px;
}

.indf_round_item_box p {
    font-size: 21px;
    line-height: 35px;
    color: #171717;
    font-weight: 500;
}

.indf_round_item_wrap {
    padding-bottom: 55px;
}


.indiv_price_list_table {
    width: 590px;
    margin: auto;
    border: 0;
}

.indiv_price_list_table thead th,
.indiv_price_list_table tbody td {
    border: none;
    font-size: 21px;
    color: #171717;
    font-weight: 600;
}

.indiv_price_list_table thead th {
    border-bottom: 3px solid #000000;
    padding-bottom: 25px;
    line-height: 33px;
    padding: 0;
}

.indiv_price_list_table thead th:first-child img {
    margin-left: 60px;
}

.indiv_price_list_table thead th:last-child {
    text-align: right;
    margin-left: auto;
}

.indiv_price_list_table thead th:last-child img {
    margin-left: 230px;
}

.indiv_price_list_table thead th img {
    display: block;
    padding-bottom: 4px;
}

.indiv_price_list_table.table-striped>tbody>tr:nth-child(even)>td,
.indiv_price_list_table.table-striped>tbody>tr:nth-child(even)>th {
    background-color: #e5e5e5;
}

.indiv_price_list_table.table-striped>tbody>tr:nth-child(odd)>td,
.indiv_price_list_table.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #fff;
}

.indiv_price_list_table tbody th {
    padding-left: 80px;
}

.indiv_price_list_table tbody td {
    padding-left: 160px;
}

.indiv_price_list_table {
    margin-bottom: 45px;
}


.individ_houseHold_wrap {
    width: 532px;
    margin: auto;
    padding-bottom: 20px;
}

.indi_household_box_1 {
    padding: 25px 0px;
    background: #eeeeee;
}

.indi_household_box_1 h3 {
    font-size: 31px;
    color: #171717;
}

.indi_household_box_1 h5 {
    font-size: 21px;
    color: #171717;
}

.indi_household_box_1 p {
    font-size: 19px;
    color: #171717;
}

.indiv_house_item_wrap {
    background: #00bef0;
    padding: 15px 9px 10px 25px;
    border-bottom: 1px solid #fff;
}

.indiv_house_item_wrap ul li {
    font-size: 17px;
    color: #fff;
    padding-bottom: 11px;
}

.indiv_house_item_wrap ul li span {
    margin-right: 25px;
}

.indiv_house_item_wrap ul li:last-child {
    padding-bottom: 0;
}

.indiv_house_item_wrap ul li:last-child span {
    margin-right: 37px;
}

.indiv_house_item1_wrap {
    background: #00bef0;
    display: flex;
}

.indv_house_it_same_c ul li {
    font-size: 17px;
    color: #fff;
    padding-bottom: 11px;
}

.indv_house_it_same_c span {
    font-size: 17px;
    color: #fff;
}

.indv_house_it_same_c {
    width: 50%;
    padding: 15px 9px 10px 25px;
}

.indv_house_it_same_c:first-child {
    border-right: 1px solid #fff;
}

.indv_house_it_same_c:last-child {
    text-align: center;
}

.idiv_hous_itmm_content_left ul li span {
    margin-right: 37px;
}






.individual_text_con_same {
    margin-bottom: 50px;
    padding-bottom: 55px;
    border-bottom: 1px solid #d8d8d8;
}

.individual_text_con_same h2 {
    font-size: 57.4px;
    line-height: 57px;
    color: #171717;
    padding-bottom: 23px;
}

.individual_text_con_same h4 {
    font-size: 31px;
    line-height: 41px;
    color: #171717;
    padding-bottom: 20px;
}

.individual_text_con_same p {
    line-height: 39px;
    font-size: 21px;
    color: #373737;
    padding-bottom: 28px;
}

a.ancor_individual_sec {
    text-decoration: none;
    color: #008aff;
    font-weight: 600;
}

.indiv_text_con_one {
    padding-bottom: 0;
    border-bottom: 0;
}

.indiv_text_con_one img {
    padding-top: 20px;
}

.fontSize29 {
    font-size: 29px;
}

.fontSize27 {
    font-size: 27px;
    color: #171717;
}

.indiv_text_list_l {
    padding-bottom: 23px;
    padding-left: 65px;
}

.indiv_text_list_l li {
    font-size: 21px;
    color: #373737;
    line-height: 39px;
}

a.indiv_text_con_quoate_btn {
    text-decoration: none;
    border-radius: 6px;
    background-color: rgb(0, 190, 240);
    width: 227px;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: 600;
    font-size: 19px;
    transition: .3s ease-in;
}

a.indiv_text_con_quoate_btn:hover {
    opacity: .86;
}

.indiv_text_con_eight p {
    padding-bottom: 0;
}

.indiv_text_con_eight p a {
    text-decoration: none;
    color: #008aff;
}

.indiv_text_con_nine {
    border-bottom: 0;
}

.indiv_text_con_nine img {
    padding-top: 60px;
}

.js-scroll-bar{
    height: 80px!important;
}


.extra_indivi_confused {
    margin-bottom: 60px;
}
iframe#mIframe {
    margin-bottom: 70px;
}

/* End Individual Wrap  */


